## univention-bind 14.0.1-2A~5.0.0.202104211309

=== debian/changelog ===
univention-bind (14.0.1-2A~5.0.0.202104211309) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 21 Apr 2021 13:09:41 +0200

univention-bind (14.0.1-2) unstable; urgency=medium

  * Bug #53064: fix wait time during setup

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 13 Apr 2021 12:38:26 +0200

univention-bind (14.0.1-1) unstable; urgency=medium

  * Bug #52260: migrate univention-bind to Python 3

 -- Florian Best <best@univention.de>  Tue, 30 Mar 2021 14:16:01 +0200

univention-bind (14.0.0-14) unstable; urgency=medium

  * Bug #52885: Fix broken bind during package configuration phase

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 11 Mar 2021 14:17:17 +0100

univention-bind (14.0.0-13) unstable; urgency=low

  * Bug #52763: The dependency to slapd is removed, so the
    univention-bind-ldap service is not shut down if the slapd is shut
    down and a shut down slapd won't start  automatically if the
    bind9/univention-bind-ldap service is started.

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 12 Feb 2021 12:10:31 +0100

univention-bind (14.0.0-12) unstable; urgency=low

  * Bug #52763: In postinst phase touch missing config files here too,
    just for the case the listener module has not created them yet

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 11 Feb 2021 16:13:43 +0100

univention-bind (14.0.0-11) unstable; urgency=low

  * Bug #52763: touch missing config files in case the listener module has
    not created them yet and (re)start the named afterwards

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 10 Feb 2021 13:04:36 +0100

univention-bind (14.0.0-10) unstable; urgency=medium

  * Bug #43686: use systemctl calls for UDL

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 17 Nov 2020 12:35:30 +0100

univention-bind (14.0.0-9) unstable; urgency=medium

  * Bug #52042: UCS 5 will ship bindi 9.11

 -- Arvid <requate@univention.de>  Thu, 08 Oct 2020 13:48:36 +0200

univention-bind (14.0.0-8) unstable; urgency=medium

  * Bug #42374: Wording

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Sep 2020 23:25:19 +0200

univention-bind (14.0.0-7) unstable; urgency=low

  * Bug #32188: Remove UCRV dns/master/port
  * Bug #29821: Strip semicolons fron UCRV `dns/forwarder` and `dns/allow/*`.

 -- Philipp Hahn <hahn@univention.de>  Sat, 04 Jul 2020 10:35:30 +0200

univention-bind (14.0.0-6) unstable; urgency=medium

  * Bug #51421: simplify /etc/bind/rndc.key handling and service installation

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 16 Jun 2020 12:39:26 +0200

univention-bind (14.0.0-5) unstable; urgency=medium

  * Bug #51421: Cleanup; fix systemd service recursion (2)

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 16 Jun 2020 07:19:28 +0200

univention-bind (14.0.0-4) unstable; urgency=medium

  * Bug #51421: fix systemd service recursion

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 15 Jun 2020 11:31:49 +0200

univention-bind (14.0.0-2) unstable; urgency=medium

  * Bug #51421: fix bind start

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 04 Jun 2020 11:48:32 +0200

univention-bind (14.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS 5: Version bump
  * Fix dpkg-divert'ing  the original bind service file

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 04 Jun 2020 10:33:22 +0200

univention-bind (13.0.1-11) unstable; urgency=medium

  * Bug #50501: Correct ucv description.

 -- Tobias Wenzel <wenzel@univention.de>  Thu, 30 Apr 2020 09:13:07 +0200

univention-bind (13.0.1-10) unstable; urgency=medium

  * Bug #50499: add warning to dns/backend 

 -- Tobias Wenzel <wenzel@univention.de>  Tue, 28 Apr 2020 10:53:02 +0200

univention-bind (13.0.1-9) unstable; urgency=medium

  * Bug #51102: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 14 Apr 2020 13:38:38 +0200

univention-bind (13.0.1-8) unstable; urgency=medium

  * Bug #50662: Made LDAP-Service start timeout configurable

 -- Max Christian Pohle <mpohle@univention.de>  Fri, 27 Mar 2020 10:02:25 +0100

univention-bind (13.0.1-7) unstable; urgency=low

  * Bug #49493: allow setting the maximum number of open sockets via UCR

 -- Daniel Troeder <troeder@univention.de>  Tue, 03 Sep 2019 09:18:06 +0200

univention-bind (13.0.1-6) unstable; urgency=low

  * Bug #49441: Fix init script header

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 May 2019 16:34:22 +0200

univention-bind (13.0.1-5) unstable; urgency=medium

  * Bug #41005: remove useless lines

 -- Florian Best <best@univention.de>  Mon, 29 Apr 2019 21:10:25 +0200

univention-bind (13.0.1-4) unstable; urgency=medium

  * Bug #41005: quote all config parameters

 -- Florian Best <best@univention.de>  Mon, 29 Apr 2019 20:02:40 +0200

univention-bind (13.0.1-3) unstable; urgency=medium

  * Bug #41005: fix path injection vulnerable in bind listener

 -- Florian Best <best@univention.de>  Fri, 26 Apr 2019 12:00:14 +0200

univention-bind (13.0.1-2) unstable; urgency=medium

  * Bug #48084: fixed include path in named.conf.samba4

 -- Felix Botner <botner@univention.de>  Thu, 24 Jan 2019 17:48:00 +0100

univention-bind (13.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 10:41:45 +0100

univention-bind (13.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:42 +0100

univention-bind (12.0.2-7) unstable; urgency=medium

  * Bug #43689: fix init script warnings

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 25 Jun 2018 10:20:28 +0200

univention-bind (12.0.2-6) unstable; urgency=medium

  * Bug #43689: change requires dependency to wants

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 18 Jun 2018 22:22:09 +0200

univention-bind (12.0.2-5) unstable; urgency=medium


