=== debian/control ===
Source: univention-bind
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.8.2

Package: univention-bind
Architecture: all
Depends:
 bind9 (>= 1:9.11.5.P4),
 python3-six,
 shell-univention-lib (>= 1.0.23),
 univention-base-files,
 univention-config (>= 7.0.25),
 univention-directory-manager-tools (>> 7.0.147),
 univention-ipcalc,
 univention-join (>= 9.0.3-11),
 univention-role-server-common (>= 12.0.0-8) | univention-container-role-server-common,
 ${misc:Depends},
Description: UCS - DNS server
 This package installs a DNS server that receives its zone
 information from LDAP or from Samba 4.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
