## univention-bind 14.0.1-3A~5.0.0.202110220947

=== debian/changelog ===
univention-bind (14.0.1-3A~5.0.0.202110220947) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 22 Oct 2021 09:47:55 +0200

univention-bind (14.0.1-3) unstable; urgency=medium

  * Bug #53182: Add timestamps to server_password_change log messages

 -- Erik Damrose <damrose@univention.de>  Fri, 22 Oct 2021 09:16:53 +0200
