## univention-bind 14.0.1-6A~5.0.0.202201121445

=== debian/changelog ===
univention-bind (14.0.1-6A~5.0.0.202201121445) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 12 Jan 2022 14:45:05 +0100

univention-bind (14.0.1-6) unstable; urgency=medium

  * Bug #54108: Include info for reload systemctl service after 
    change dns/timeout-start

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Wed, 12 Jan 2022 10:12:02 +0100

univention-bind (14.0.1-5) unstable; urgency=medium

  * Bug #54108: Apply PEP-8 to univention-bind-ldap.service

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Mon, 03 Jan 2022 12:23:23 +0100

univention-bind (14.0.1-4) unstable; urgency=medium

  * Bug #54108: Make univention-bind-ldap.service configurable with a
    UCRV dns/timeout-start.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 30 Dec 2021 07:55:33 +0100
