=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends:
  bind9 (>= 1:9.11.5.P4),
  python3-six,
- shell-univention-lib (>= 1.0.23),
+ shell-univention-lib (>= 9.0.11-9),
  univention-base-files,
  univention-config (>= 7.0.25),
  univention-directory-manager-tools (>> 7.0.147),
