## univention-bind 15.0.6

=== debian/changelog ===
univention-bind (15.0.6) unstable; urgency=medium

  * Issue univention/ucs#2309: Make DNSSEC-Validation configurable

 -- Felix Botner <botner@univention.de>  Tue, 17 Dec 2024 17:07:50 +0100

univention-bind (15.0.5) UNRELEASED; urgency=medium

  * Issue univention/ucs#2309: Make DNSSEC-Validation configurable

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 12 Sep 2024 13:18:30 +0200

univention-bind (15.0.4) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:15 +0100

univention-bind (15.0.3) unstable; urgency=medium

  * Bug #56667: update Samba bind shared libararies to bind9_16

 -- Julia Bremer <bremer@univention.de>  Thu, 07 Mar 2024 23:54:01 +0100

univention-bind (15.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:39 +0100

univention-bind (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:35 +0100

univention-bind (14.0.7-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:53 +0100
