=== debian/rules ===
--- 
+++ 
@@ -33,11 +33,8 @@
 # /usr/share/common-licenses/AGPL-3; if not, see
 # <https://www.gnu.org/licenses/>.
 
-override_dh_systemd_enable:
-	dh_systemd_enable --name=univention-bind-ldap --no-enable
-
-override_dh_systemd_start:
-	dh_systemd_start --no-start --no-restart-on-upgrade
+override_dh_installsystemd:
+	dh_installsystemd --name=univention-bind-ldap --no-enable --no-start --no-stop-on-upgrade
 
 %:
-	dh $@ --with systemd,ucr
+	dh $@ --with ucr
