## univention-bind 16.0.7

=== debian/changelog ===
univention-bind (16.0.7) unstable; urgency=medium

  * Issue univention/ucs#2309: Make DNSSEC-Validation configurable

 -- Felix Botner <botner@univention.de>  Tue, 17 Dec 2024 17:04:50 +0100

univention-bind (16.0.6) unstable; urgency=medium

  * Issue univention/ucs#2309: Change default value of DNSSEC-Validation to False

 -- Felix Botner <botner@univention.de>  Tue, 10 Dec 2024 17:53:06 +0100

univention-bind (16.0.5) unstable; urgency=medium

  * Issue univention/ucs#2309: Change default value of DNSSEC-Validation to False

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Thu, 05 Dec 2024 12:05:19 +0100

univention-bind (16.0.4) unstable; urgency=medium

  * Issue univention/ucs#2309: Make DNSSEC-Validation configurable

 -- Julia Bremer <bremer@univention.de>  Wed, 05 Jun 2024 09:03:39 +0200

univention-bind (16.0.3) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:33 +0100

univention-bind (16.0.2) unstable; urgency=medium

  * Bug #56003: bind9 service was renamed to named

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:25 +0100

univention-bind (16.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:23 +0100
