=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  univention-config-dev (>= 15.0.3),
 Standards-Version: 3.8.2
 
@@ -11,7 +11,6 @@
 Architecture: all
 Depends:
  bind9 (>= 1:9.11.5.P4),
- python3-six,
  shell-univention-lib (>= 9.0.11-9),
  univention-base-files,
  univention-config (>= 7.0.25),
