=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Bind
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2001-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_installsystemd:
	dh_installsystemd --name=univention-bind-ldap --no-enable --no-start --no-stop-on-upgrade

%:
	dh $@ --with ucr
